/*----GCTOP---*/

html{
  background-color:#501507;
}


body{
background-color:#dcdcd8;
}
body.members #navigation li:nth-child(4) a{
color:#900!important;
}
.gsc-control-cse{
padding:0px!important;
}
.gsc-search-button{
display:none;!important;
}
.gsib_b{
padding-top:4px;
}
.clearfix:after {
 content: "";
 display: block;
 clear:both;
}
.flexslider{
box-shadow:none!important;
}

a.btn_privacy{
color:#871908!important;
}

/*--------------*/

/*------pc------*/

/*--------------*/

a{color:#09d;}
p{display:inline;}

#wrapper{padding-top:0px;}
#contentsInner {margin-top: 90px;}
.innerbox{margin:15px auto 0;}
#contentsBox{display:block;position:relative; margin:10px 0 0 0;background-color:#fff;border-radius:7px;padding:70px; box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);}

#contentsBox{color:#333;line-height:1.9;font-size:15px;}
.mainImage{display:block;width:100%;margin:3% 0 3%;}
h1{color:#777;display:block;padding-bottom:0.3em;}
h2{display:block;font-size:33px;color:#666;margin-bottom:45px;line-height:110%;border-left:7px solid #871908;padding-left:10px;}
h3{display:block;font-size:25px;color:#666;margin-bottom:15px;margin-top:50px; border-left: solid 1px #ccc; padding-left: 15px;}
h4{display:block;font-size:22px;color:#933;margin-bottom:15px;margin-top:80px;padding-bottom:5px;border-bottom:1px solid #933;line-height:1.4;}
h4.nocolor{color:#666;border-bottom:1px solid #666;}

h5{display:block;font-size:18px;color:#933;margin-bottom:1em;padding-bottom:5px;line-height:1.4;border-bottom:1px solid #933;}
h5.nocolor{color:#666;border-bottom:1px solid #666;}

h6{display:block;font-size:18px;color:#933;margin-bottom:1em;padding-bottom:5px;line-height:1.4;border-bottom:1px solid #933;}
h6.nocolor{color:#666;border-bottom:1px solid #666;}

.strong-red{color:#933;}
.strong-bold{font-weight:bold;}

#contentsBox .bnr{
display:block;
width:100%;
margin-top:40px;
}
.text{
color:#666;
line-height:170%;
font-size:16px;
}
.text.min{
color:#666;
line-height:165%;
font-size:13px;
}

.min{font-size:90%;}
span.min{font-size:90%;line-height:1.6;margin-top:0.8em;font-weight:normal;}

ul.list-disc{margin:0.8em 0;line-height:1.6;}
ul.list-disc > li{padding-left: 1.3em;text-indent: -1.3em;padding-bottom:0.5em;}
ul.list-disc > li:before{content: "・";margin-right: 0.3em;vertical-align: top;}

ul.list-counter{margin:0.8em 0;line-height:1.6;}
ul.list-counter > li{padding-left: 1em;text-indent: -1em;padding-bottom:0.5em;counter-increment: section;}
ul.list-counter > li:before{content: counter(section);margin-right: 0.3em;vertical-align: top;color:#933;}

ul.list-asterisk{margin:0.2em 0;line-height:1.6;}
ul.list-asterisk > li{padding-left: 1em;text-indent: -1em;padding-bottom:0.2em;}
ul.list-asterisk > li:before{content: "※";margin-right: 0.3em;vertical-align: top;}

.block-gray{background-color:#eee;border-radius:6px;padding:40px 50px;margin:1.5em 0;}
.block-red{background-color:#f7e9e6;border-radius:6px;padding:40px 50px;margin:1.5em 0;}
.block-yellow{background-color:#fdfacf;border-radius:6px;padding:40px 60px;margin:1.5em 0;}

hr.dot{height:0; border:0; border-bottom: 1px dashed #333;padding-top:1.5em;margin-bottom:1.5em;}



#btn_regist{
font-size:30px;
display:block;
width:55%;
padding:18px 0px;
background-color:#900;
border-radius:50px;
color:#fff;
text-align:center;
margin:30px auto 20px;
border:3px solid #900;
}


.textBtn{background-color:#933;color:#fff;display:inline-block;line-height:1.4;border-radius:5px;padding: 15px 25px;text-align:center;font-size:16px;margin:0.2em 0.5em;vertical-align:middle;}

.table_twoline{color:#333;margin:1em 0;}
.table_twoline ._tr{display:table;width:100%;}
.table_twoline ._th{display:table-cell;color:#333;border:1px solid #bbb;width:20%;box-sizing:border-box;border-bottom:0px solid #fff;vertical-align:middle;padding:20px;}
.table_twoline ._td{display:table-cell;color:#333;border:1px solid #bbb;width:80%;border-left:0px solid #fff;border-bottom:0px solid #fff;box-sizing:border-box;vertical-align:middle;padding:20px;text-align:left;line-height:1.7;}
.table_twoline ._tr:last-child ._th,.table_twoline ._tr:last-child ._td{border-bottom:1px solid #bbb;}



@media screen and (min-width: 790px) and (max-width:999px) {
}
@media screen and (min-width: 590px) and (max-width:789px) {
}

@media screen and (min-width:0px) and (max-width:900px){

h1{display:block;font-size:20px;}
h2{display:block;font-size:20px;color:#666;}
h3{display:block;font-size:19px;color:#666;}
h4{display:block;font-size:18px;color:#933;}

#contentsBox .tab{width:100%;margin:40px auto 50px;}
#contentsBox {padding:12% 8%;}
#contentsBox .inner{}
.mainImage{display:block;width:140%;margin:3% 0 5% -20%;}
#contentsBox .bnr{width:100%;}
#btn_regist{font-size:25px;display:block;width:85%;padding:15px 0px;background-color:#900;border-radius:50px;color:#fff;text-align:center;margin:30px auto 30px;}
#btn_rules{width:100%;font-size:12px;text-align:center;margin:0 auto 30px;}
.text{color:#666;line-height:170%;font-size:16px;}
.text.min{color:#666;line-height:165%;font-size:13px;}


.block-gray{padding:2em 1.8em;}
.block-red{padding:2em 1.8em;}
.block-yellow{padding:2em 1.8em;}


.table_twoline{color:#333;margin:1em 0;background-color: #eee;padding: 10px 30px 30px;border-radius: 4px;}
.table_twoline.noframe_sp{background-color:transparent;padding: 0;}
.table_twoline ._tr{display:block;}
.table_twoline ._th{display:block;color:#333;border:0px;border-bottom:1px solid #bbb;vertical-align:middle;padding:0px;width:100%;text-align:left;padding:1.5em 0 0.3em;color:#983434;font-weight:800;}
.table_twoline ._td{display:block;color:#333;border:0px;border-left:0px solid #fff;border-bottom:0px solid #fff;box-sizing:border-box;vertical-align:middle;padding:0.3em 0;text-align:left;line-height:1.7;width:100%;}
.table_twoline ._tr:last-child ._td{border-bottom:0px;}


}


@media screen and (min-width: 401px) and (max-width:589px) {
}

@media screen and (min-width: 0px) and (max-width:400px) {
}

a.mo:hover{
opacity:0.6;
}
.textAlign_center{text-align:center;}
